using skyscraper5.Dvb.Psi.Model;

namespace skyscraper5.Dvb.Psi
{
    public interface IEitEventHandler
    {
        void SetTransportStreamId(ushort transportStreamId);
        void SetNetworkId(ushort networkId, bool forceOverwrite = false);
        void OnEitEvent(EitEvent eitEvent);
    }
}
